» Ubuntu » Пакети

Error

two or more packages specified (libstdc++6 raring)